Initial commit

This commit is contained in:
Donny
2019-04-22 20:46:32 +08:00
commit 49ab8aadd1
25441 changed files with 4055000 additions and 0 deletions

View File

@@ -0,0 +1,11 @@
#!/bin/bash
command -v goconvey >/dev/null 2>&1 || {
echo >&2 "required goconvey but it's not installed.";
echo "Aborting.";
echo "Please run commond: go get github.com/smartystreets/goconvey";
exit 1;
}
cd ../videoup
goconvey -excludedDirs "vendor,node_modules,rpc" -packages 1